SELECT
    warpSkyfile.*,
    warpRun.state,
    warpRun.workdir,
    warpRun.label,
    warpRun.reduction,
    warpRun.expgroup,
    warpRun.dvodb,
    warpRun.tess_id,
    warpRun.end_stage
FROM warpRun
JOIN warpSkyfile
    USING(warp_id)
WHERE
    warpRun.state = 'goto_cleaned'
